Bug 288341 - New upstream version of SoX 14.0.0
New upstream version of SoX 14.0.0
Product: Fedora
Classification: Fedora
Component: sox (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-12 15:41 EDT by Chris Bagwell
Modified: 2015-02-01 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-29 08:15:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
sox.spec updated from rawhide for new sox. (7.57 KB, text/x-rpm-spec)
2007-09-12 15:41 EDT, Chris Bagwell
no flags Details

  None (edit)
Description Chris Bagwell 2007-09-12 15:41:19 EDT
There was a new upstream version of SoX released on Sept. 11th.

The library changes were large.  As a courtesy, I've updated the spec file so
that it will work with 14.0.0.

Also, there are a few new features that may be of interest.  Since Fedora ships
the related libraries, you may wish to add:

--with-flac --enable-libao --with-samplerate
Comment 1 Chris Bagwell 2007-09-12 15:41:19 EDT
Created attachment 193881 [details]
sox.spec updated from rawhide for new sox.
Comment 2 Jiri Moskovcak 2007-09-17 06:45:34 EDT
Hi, thanks for information and for the spec file. Unfortunately i can't change
the version of sox in current F8, because it's already freezed and only bugfixes
are allowed. I'll change it asap.

Comment 3 Jiri Moskovcak 2007-10-29 08:15:25 EDT
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.